Versiones de programas en Ubuntu 12.04 y 14.04 LTS

Imagen de Deimer.ozuna
0 puntos

Actualmente tengo instalado ubuntu 12.04 LTS, ayer instalé en otro computador ubuntu 14.04 LTS y me di cuenta que algunos programas en el centro de software de ubuntu aparecían en una versión mas actual.

Por ejemplo hay un programa que se llama Lyx; en Ubuntu 14.04 LTS aparece en la versión 2.06 mientras que en Ubuntu 12.04 LTS aparece en la versión 2.02

¿Cómo hacer para instalar las versiones de los programas que trae Ubuntu 14.04 LTS en Ubuntu 12.04 LTS?

Muchas gracias de antemano

Imagen de elnetotaca
+1
0
-1

Los programas que trae el centro de software de ubuntu 12.04 traen esa versión porque ESA VERSION es la que funciona de manera estable en 12.04.

Si actualizas a las versiones que trae la 14.04 crearás un sinfin numero de problemas que es por demas estar tratando de arreglarlos.
Mejos actualizate a la 14.04 que de todas maneras parece que aún no es la versión "estable" por lo que tengo entendido.

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!

Imagen de rioport
+1
+1
-1

¿Tienes algún problema con la versión que trae Precise o es solo versionitis?.

Si quieres la versión más reciente puedes compilartela desde el código fuente ya que los paquetes que hay para Trusty tienen dependencias de paquetes que no los hay en precise.

O instalarla desde un PPA, este por ejemplo:
https://launchpad.net/~lyx-devel/+archive/release

+1
+1
-1

-- GC --